package com.ruoyi.system.domain.dto;

import com.ruoyi.common.core.domain.BaseEntity;

import java.util.List;

/**
 * @ClassName: AMapTrackDto
 * @Author: 于学智
 * @Description:
 * @CreateDate: 2023/9/13 22:10
 * @Version: 1.0
 * @E-mail:18722650553@139.com
 * @Link:https://github.com/18722650553
 */
public class AMapTrackDto {

    private List<ResultsDTO> results;

    public List<ResultsDTO> getResults() {
        return results;
    }

    public void setResults(List<ResultsDTO> results) {
        this.results = results;
    }

    public static class ResultsDTO {
        private String sid;
        private String name;

        public String getSid() {
            return sid;
        }

        public void setSid(String sid) {
            this.sid = sid;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }
    }
}
